## ghp-import 0.4.1

=== debian/changelog ===
ghp-import (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #753962).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 04 Aug 2014 21:09:49 -0400
