=== debian/control ===
Source: ghp-import
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/ghp-import/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/ghp-import/trunk/
Homepage: https://github.com/davisp/ghp-import

Package: ghp-import
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Enhances: python-pelican
Description: Easily import docs to your gh-pages branch
 ghp-import is a Python script meant to make using GitHub's gh-pages
 branches for hosting documentation simple.
 .
 Inside your repository just run `ghp-import $DOCS_DIR` where $DOCS_DIR
 is the path to the built documentation. This will write a commit to your
 gh-pages branch with the current documents in it.
