## ghp-import 0.5.4

=== debian/changelog ===
ghp-import (0.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Package should be Architecture: all.
  * Bump Standards-Version to 3.9.8.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 24 Dec 2016 14:09:30 -0500
