## ghp-import 0.5.5

=== debian/changelog ===
ghp-import (0.5.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 00:08:24 -0400

ghp-import (0.5.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Switch to python3; Closes: #936610
  * debian/control
    - update Enhances to `pelican`
    - bump Standards-Version to 4.4.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 24 Dec 2019 20:43:26 -0500

ghp-import (0.5.5-1) unstable; urgency=medium

  * New upstream release

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 02 Jul 2017 18:30:33 -0500
