=== debian/control ===
Source: ghp-import
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/ghp-import
Vcs-Git: https://salsa.debian.org/python-team/packages/ghp-import.git
Homepage: https://github.com/davisp/ghp-import

Package: ghp-import
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Enhances: pelican
Description: Easily import docs to your gh-pages branch
 ghp-import is a Python script meant to make using GitHub's gh-pages
 branches for hosting documentation simple.
 .
 Inside your repository just run `ghp-import $DOCS_DIR` where $DOCS_DIR
 is the path to the built documentation. This will write a commit to your
 gh-pages branch with the current documents in it.
