=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|dev|a|b|c)/~$1/ \
https://pypi.python.org/packages/source/g/ghp-import/ghp-import-(.*)\.(?:tar\.gz|zip|tar\.bz2)
