## ghp-import 2.0.2

=== debian/changelog ===
ghp-import (2.0.2-1) unstable; urgency=medium

  * Team upload
  * d/gbp.conf: Extend some more default content
  * d/watch: Update to version 4, use GH project to scan
  * New upstream version 2.0.2
  * d/copyright: Update content
  * d/control: Run wrap-and-sort -ast
  * d/control: Bump debhelper version to 13
  * d/control: Adding entry Rules-Requires-Root: no
  * d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * d/control: Add B-D for using poetry and pyproject

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 25 Feb 2022 16:08:26 +0100
