## ghp-import 2.1.0

=== debian/changelog ===
ghp-import (2.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * [292e17a] Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 22:11:51 +0100

ghp-import (2.1.0-2) unstable; urgency=medium

  * Team upload
  * d/control: Add setuptools to Build-Depends
    (Closes: #1020059)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 28 Sep 2022 17:25:48 +0200

ghp-import (2.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.1.0
  * d/control: Update Standards-Version to 4.6.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 17 May 2022 20:10:30 +0200
