=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
  dh-python,
  pybuild-plugin-pyproject,
  python3-poetry,
+ python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ghp-import
 Vcs-Git: https://salsa.debian.org/python-team/packages/ghp-import.git
 Homepage: https://github.com/davisp/ghp-import
