=== debian/watch ===
# watch file for ghp-import

version=4

opts="mode=git, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/c-w/ghp-import.git \
      refs/tags/@ANY_VERSION@
